<!DOCTYPE html>
<html lang="ru">
<head>
	<meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
	<title>LOGOtype</title>
	<link rel="shortcut icon" href="img/katushka-logo.png" type="image/png">
	<link rel="stylesheet" href="fonts/stylesheet.css">
	<link rel="stylesheet" href="js/owl.carousel.min.js">
	<link rel="stylesheet" href="css/owl.carousel.min.css">
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css">
  	<link rel='stylesheet' href='http://ajax.googleapis.com/ajax/libs/jqueryui/1.11.2/themes/smoothness/jquery-ui.css'>
	<link rel="stylesheet" href="css/animate.css">
	<link rel="stylesheet" href="css/main.css">
	<link rel="stylesheet" href="css/media.css">
</head>
<body>
	<header class="header" id="header">
		<div class="header_top_bg navbar" id="navbar">
			<div class="container">
				<div class="header_top">
					<ul class="header_top_menu">
						<li class="top_menu_item">
							<a href="#">Доставка</a>
						</li>

						<li class="top_menu_item">
							<a href="#">Оплата</a>
						</li>

						<li class="top_menu_item">
							<a href="#">Возраст</a>
						</li>

						<li class="top_menu_item">
							<a href="#">Оптовым покупателям</a>
						</li>
					</ul>

					<div class="header_top_call">
						<p>
							бесплатно по России
						</p>

						<a title="Позвонить" href="tel:8-800-000-00-00">8-800-000-00-00</a>
					</div>
				</div>
			</div>	
		</div> <!-- end header_top_bg -->

		<div class="header_search">
			<div class="container">
				<div class="header_search_cont">
					<h1 class="header_search_title wow fadeInLeft" data-wow-delay="0.2s" data-wow-offset="50">
						LOGOtype
					</h1>

					<div class="header_search_bar wow fadeInDown" data-wow-delay="0.2s" data-wow-offset="50">
						<input type="text" placeholder="Что вы ищите?" name="search">
							<button type="submit">
						    	<img src="img/search.png" alt="search">
						    </button>
					</div>

					<div class="header_search_icon wow fadeInRight" data-wow-delay="0.2s" data-wow-offset="50">
						<a href="#" class="search_cont_item">
							<img src="img/refer.png" alt="refer">
						</a>

						<a href="#" class="search_cont_item">
							<img src="img/heart-outline.png" alt="like">
						</a>

						<a href="#" class="shopping-cart">
							<img src="img/shopping-cart.png" alt="shopping-cart">
							<span id="total">0</span>
						</a>
					</div>

				</div>
			</div>
		</div> <!-- end header_search -->

		<div class="header_menu_bg">
			<div class="container">
				<div class="header_menu wow fadeIn" data-wow-delay="0.5s" data-wow-offset="50">
					
							<input id="hamburger" class="hamburger" type="checkbox"/>

							<label class="hamburger" for="hamburger">
								    <i></i>
								    <text>
								      
								    </text>
							 </label>
					
					 <div class="drawer-list menu_list">

					 	<div class="catalog_menu">
							<div id="dd" class="wrapper-dropdown">
								<img src="img/menu.png" alt="menu">

								<p class="dropdown_title">
									Каталог товаров
								</p>
		    
							    <ul class="dropdown">
							        <li>
							        	<a href="#">
											<img src="img/circle.png" alt="circle">
												<p>Катушки</p>
											<img src="img/arrow-right.png" alt="right">
										</a>
							        </li>

							        <li>
							        	<a href="#">
											<img src="img/circle.png" alt="circle">
												<p>Удилища</p>
											<img src="img/arrow-right.png" alt="right">
										</a>
							        </li>

							        <li>
							        	<a href="#">
											<img src="img/circle.png" alt="circle">
												<p>Приманка</p>
											<img src="img/arrow-right.png" alt="right">
										</a>
							        </li>

							        <li>
							        	<a href="#">
											<img src="img/circle.png" alt="circle">
												<p>Воблеры</p>
											<img src="img/arrow-right.png" alt="right">
										</a>
							        </li>

							        <li>
							        	<a href="#">
											<img src="img/circle.png" alt="circle">
												<p>Лески и шнуры</p>
											<img src="img/arrow-right.png" alt="right">
										</a>
							        </li>

							        <li>
							        	<a href="#">
											<img src="img/circle.png" alt="circle">
												<p>Поплавки</p>
											<img src="img/arrow-right.png" alt="right">
										</a>
							        </li>

							        <li>
							        	<a href="#">
											<img src="img/circle.png" alt="circle">
												<p>Крючки</p>
											<img src="img/arrow-right.png" alt="right">
										</a>
							        </li>

							        <li>
							        	<a href="#">
											<img src="img/circle.png" alt="circle">
												<p>Аксесуары</p>
											<img src="img/arrow-right.png" alt="right">
										</a>
							        </li>

							        <li>
							        	<a href="#">
											<img src="img/circle.png" alt="circle">
												<p>Одежда</p>
											<img src="img/arrow-right.png" alt="right">
										</a>
							        </li>

							        <li>
							        	<a href="#">
											<img src="img/circle.png" alt="circle">
												<p>Снаряжение</p>
											<img src="img/arrow-right.png" alt="right">
										</a>
							        </li>

							        <li>
							        	<a href="#">
											<img src="img/circle.png" alt="circle">
												<p>Электроника</p>
											<img src="img/arrow-right.png" alt="right">
										</a>
							        </li>

							        <li>
							        	<a href="#">
											<img src="img/circle.png" alt="circle">
												<p>Зимняя рыбалка</p>
											<img src="img/arrow-right.png" alt="right">
										</a>
							        </li>

							        <li>
							        	<a href="#">
											<img src="img/circle.png" alt="circle">
												<p>Другое</p>
											<img src="img/arrow-right.png" alt="right">
										</a>
							        </li>
							    </ul>
							</div>
						</div>

						<ul class="menu_list">
						<li class="menu_list_item">
							<a href="#" class="">
								о компании
							</a>
						</li>

						<li class="menu_list_item">
							<a href="#" class="">
								акции
							</a>
						</li>

						<li class="menu_list_item">
							<a href="#" class="">
								новости
							</a>
						</li>

						<li class="menu_list_item">
							<a href="#" class="">
								блог
							</a>
						</li>

						<li class="menu_list_item">
							<a href="#" class="">
								эксперты
							</a>
						</li>

						<li class="menu_list_item">
							<a href="#" class="">
								контакты
							</a>
						</li>
						
						</ul>
					</div>	
				</div>	
			</div>
		</div>
	</header>

	<section class="special">
		<div class="container">
			<div class="slideshow-container">
				  <div class="mySlides fade">
					    <h2 class="mySlides_title">
					    	Специальные предложения
					    </h2>

					    <p class="mySlides_info">
					    	катушка Adrenalin 7300 BC
					    </p>

					    <p class="mySlides__price">
					    	5 600 p.
					    </p>

					    <button class="add-to-cart mySlides_btn" type="button">Купить</button>

					    <img src="img/kata.png" alt="katushka" class="mySlides_img">
				  </div>

				  <div class="mySlides fade">
					    <h2 class="mySlides_title">
					    	Специальные предложения
					    </h2>

					    <p class="mySlides_info">
					    	катушка Matze Koch Rollen
					    </p>

					    <p class="mySlides__price">
					    	13 490 p.
					    </p>

					    <button class="add-to-cart mySlides_btn" type="button">Купить</button>

					    <img src="img/blue_kat.png" alt="katushka" class="mySlides_img">
				  </div>

				  <div class="mySlides fade">
					    <h2 class="mySlides_title">
					    	Специальные предложения
					    </h2>

					    <p class="mySlides_info">
					    	катушка Matze Koch Rollen
					    </p>

					    <p class="mySlides__price">
					    	7 900 p.
					    </p>

					    <button class="add-to-cart mySlides_btn" type="button">Купить</button>

					    <img src="img/gold_kat.png" alt="katushka" class="mySlides_img">
				  </div>

				<div class="dot_mark">
				  <span class="dot" onclick="currentSlide(1)">
				  	<img src="img/dot.png" alt="dot">
				  </span>
				  <span class="dot" onclick="currentSlide(2)">
				  	<img src="img/dot.png" alt="dot">

				  </span>
				  <span class="dot" onclick="currentSlide(3)">
				  	<img src="img/dot.png" alt="dot">

				  </span>
				</div>
			</div>

			<div class="special_data">
				<div class="special_block wow fadeInLeft" data-wow-delay="0.4s" data-wow-offset="150">
					<h4 class="special_block_title">
						новые приманки
					</h4>

					<p class="special_block_info">
						для подледной ловли
					</p>

					<a href="#" class="special_block_btn">
						<img src="img/arrow-point-to-left.png" alt="arrow">
					</a>

					<img src="img/rawbite.png" alt="rawbite" class="special_block_img">
				</div>
			
				<div class="special_block wow fadeInLeft" data-wow-delay="0.6s" data-wow-offset="150">
					<h4 class="special_block_title">
						скачайте каталог
					</h4>

					<p class="special_block_info">
						для оптовиков
					</p>

					<a href="#" class="special_block_btn">
						<img src="img/arrow-point-to-left.png" alt="arrow">
					</a>

					<img src="img/book.png" alt="book" class="special_block_img">
				</div>

				<div class="special_block wow fadeInLeft" data-wow-delay="0.8s" data-wow-offset="150">
					<h4 class="special_block_title">
						эксперты отвечают
					</h4>

					<p class="special_block_info">
						на ваши вопросы
					</p>

					<a href="#" class="special_block_btn">
						<img src="img/arrow-point-to-left.png" alt="arrow">
					</a>

					<img src="img/man-2.png" alt="man" class="special_block_img">
				</div>
			</div>
	</section>

	<section class="sales">
		<div class="container">
				<div class="siles_info wow fadeIn" data-wow-delay="0.4s" data-wow-offset="50">
					<h2 class="sales_title">
						Хиты продаж
					</h2>

					<a href="#" class="sales_catalog">весь каталог</a>
				</div>

				<div class="sales_data">
					<div class="best_sales">
						<h3 class="best_sales_title">
							Бестселлер
						</h3>

						<p class="best_sales_info">
							катушка Adrenalin 7300 BC
						</p>
						<p class="best_sales_prise">
							4 800 р.
						</p>

						<img src="img/blue_kat.png" alt="katushka" class="sales_img">
					</div>				
			
					<div class="owl-carousel owl-theme">
					    <div class="item">
				            <img src="img/rollenhalter.png" alt="roller" class="item_bg" />

				            <p class="item_hit">ХИТ</p>


				            <div class="item_soc">
				            	<div class="item_stars">
				            		<div id="reviewStars-input">
									    <input id="star-4" type="radio" name="reviewStars"/>
									    <label title="gorgeous" for="star-4"></label>

									    <input id="star-3" type="radio" name="reviewStars"/>
									    <label title="good" for="star-3"></label>

									    <input id="star-2" type="radio" name="reviewStars"/>
									    <label title="regular" for="star-2"></label>

									    <input id="star-1" type="radio" name="reviewStars"/>
									    <label title="poor" for="star-1"></label>

									    <input id="star-0" type="radio" name="reviewStars"/>
									    <label title="bad" for="star-0"></label>
									</div>
				            	</div>

				            	<a href="#" class="item_like">
				            		<img src="img/heart.png" alt="heart">
				            	</a>
				            </div>

				             <h2>Удилище<br>Maztze Koch Rollen</h2>

				            <p class="item_price">13 490 р.</p>
				            <button class="add-to-cart" type="button">в корзину</button>
				        </div>

					    <div class="item">
				            <img src="img/shad.png" alt="shad" class="item_bg"/ >

				            <p class="item_solde">СКИДКА</p>

				            <p class="item_hit">ХИТ</p>

				            <div class="item_soc">
				            	<div class="item_stars">
				            		<div id="reviewStars-input">
									    <input id="star-10" type="radio" name="reviewStars"/>
									    <label title="gorgeous" for="star-4"></label>

									    <input id="star-9" type="radio" name="reviewStars"/>
									    <label title="good" for="star-3"></label>

									    <input id="star-8" type="radio" name="reviewStars"/>
									    <label title="regular" for="star-2"></label>

									    <input id="star-7" type="radio" name="reviewStars"/>
									    <label title="poor" for="star-1"></label>

									    <input id="star-6" type="radio" name="reviewStars"/>
									    <label title="bad" for="star-0"></label>
									</div>
				            	</div>

				            	<a href="#" class="item_like">
				            		<img src="img/heart.png" alt="heart">
				            	</a>
				            </div>

				             <h2>Приманка<br>Maztze Koch Rollen</h2>

				            <p class="item_price">3 240 р.</p>
				            <button class="add-to-cart" type="button">в корзину</button>
					    </div>

					    <div class="item">
				            <img src="img/rollen.png" alt="roller" class="item_bg">

				            <p class="item_hit">ХИТ</p>


				            <div class="item_soc">
				            	<div class="item_stars">
				            		<div id="reviewStars-input">
									    <input id="star-15" type="radio" name="reviewStars"/>
									    <label title="gorgeous" for="star-4"></label>

									    <input id="star-14" type="radio" name="reviewStars"/>
									    <label title="good" for="star-3"></label>

									    <input id="star-13" type="radio" name="reviewStars"/>
									    <label title="regular" for="star-2"></label>

									    <input id="star-11" type="radio" name="reviewStars"/>
									    <label title="poor" for="star-1"></label>

									    <input id="star-11" type="radio" name="reviewStars"/>
									    <label title="bad" for="star-0"></label>
									</div>
				            	</div>

				            	<a href="#" class="item_like">
				            		<img src="img/heart.png" alt="heart">
				            	</a>
				            </div>

				             <h2>Катушка<br>Maztze Koch Rollen</h2>

				            <p class="item_price">5 600 р.</p>
				            <button class="add-to-cart" type="button">в корзину</button>
					    </div>

					    <div class="item">
				            <img src="img/rollenhalter.png" alt="roller" class="item_bg" />

				            <p class="item_hit">ХИТ</p>

				            <div class="item_soc">
				            	<div class="item_stars">
				            		<div id="reviewStars-input">
									    <input id="star-20" type="radio" name="reviewStars"/>
									    <label title="gorgeous" for="star-4"></label>

									    <input id="star-19" type="radio" name="reviewStars"/>
									    <label title="good" for="star-3"></label>

									    <input id="star-18" type="radio" name="reviewStars"/>
									    <label title="regular" for="star-2"></label>

									    <input id="star-17" type="radio" name="reviewStars"/>
									    <label title="poor" for="star-1"></label>

									    <input id="star-16" type="radio" name="reviewStars"/>
									    <label title="bad" for="star-0"></label>
									</div>
				            	</div>

				            	<a href="#" class="item_like">
				            		<img src="img/heart.png" alt="heart">
				            	</a>
				            </div>

				             <h2>Удилище<br>Maztze Koch Rollen</h2>

				            <p class="item_price">13 490 р.</p>
				            <button class="add-to-cart" type="button">в корзину</button>
				        </div>

					    <div class="item">
				            <img src="img/shad.png" alt="shad" class="item_bg"/ >

				            <p class="item_solde">СКИДКА</p>

				            <p class="item_hit">ХИТ</p>

				            <div class="item_soc">
				            	<div class="item_stars">
				            		<div id="reviewStars-input">
									    <input id="star-25" type="radio" name="reviewStars"/>
									    <label title="gorgeous" for="star-4"></label>

									    <input id="star-24" type="radio" name="reviewStars"/>
									    <label title="good" for="star-3"></label>

									    <input id="star-23" type="radio" name="reviewStars"/>
									    <label title="regular" for="star-2"></label>

									    <input id="star-22" type="radio" name="reviewStars"/>
									    <label title="poor" for="star-1"></label>

									    <input id="star-21" type="radio" name="reviewStars"/>
									    <label title="bad" for="star-0"></label>
									</div>
				            	</div>

				            	<a href="#" class="item_like">
				            		<img src="img/heart.png" alt="heart">
				            	</a>
				            </div>

				             <h2>Приманка<br>Maztze Koch Rollen</h2>

				            <p class="item_price">3 240 р.</p>
				            <button class="add-to-cart" type="button">в корзину</button>
					    </div>

					    <div class="item">
				            <img src="img/rollen.png" alt="roller" class="item_bg">

				            <p class="item_hit">ХИТ</p>


				            <div class="item_soc">
				            	<div class="item_stars">
				            		<div id="reviewStars-input">
									    <input id="star-30" type="radio" name="reviewStars"/>
									    <label title="gorgeous" for="star-4"></label>

									    <input id="star-29" type="radio" name="reviewStars"/>
									    <label title="good" for="star-3"></label>

									    <input id="star-28" type="radio" name="reviewStars"/>
									    <label title="regular" for="star-2"></label>

									    <input id="star-26" type="radio" name="reviewStars"/>
									    <label title="poor" for="star-1"></label>

									    <input id="star-26" type="radio" name="reviewStars"/>
									    <label title="bad" for="star-0"></label>
									</div>
				            	</div>

				            	<a href="#" class="item_like">
				            		<img src="img/heart.png" alt="heart">
				            	</a>
				            </div>

				             <h2>Катушка<br>Maztze Koch Rollen</h2>

				            <p class="item_price">5 600 р.</p>
				            <button class="add-to-cart" type="button">в корзину</button> 
					    </div>
					</div>
				</div>
		</div>
	</section>


	<section class="news">
		<div class="container">
				<div class="siles_info wow fadeIn" data-wow-delay="0.4s" data-wow-offset="50">
					<h2 class="sales_title">
						Новинки
					</h2>

					<a href="#" class="sales_catalog">весь каталог</a>
				</div>

				<div class="sales_data">
					<div class="best_sales best_news">
						<h3 class="best_sales_title">
							Акция
						</h3>

						<p class="best_sales_info">
							удлиннитель Adrenalin 7300 BC
						</p>
						<p class="best_sales_prise">
							4 800 р.
						</p>

						<p class="best_sold">
							-30%
						</p>

						<img src="img/extension.png" alt="extension" class="news_img">
					</div>				
			
					<div class="owl-carousel owl-theme">
					    <div class="item">
				            <img src="img/katushka-balzer.png" alt="katushka" class="item_bg" />

				            <div class="item_soc">
				            	<div class="item_stars">
				            		<div id="reviewStars-input">
									    <input id="star-35" type="radio" name="reviewStars"/>
									    <label title="gorgeous" for="star-4"></label>

									    <input id="star-34" type="radio" name="reviewStars"/>
									    <label title="good" for="star-3"></label>

									    <input id="star-33" type="radio" name="reviewStars"/>
									    <label title="regular" for="star-2"></label>

									    <input id="star-32" type="radio" name="reviewStars"/>
									    <label title="poor" for="star-1"></label>

									    <input id="star-31" type="radio" name="reviewStars"/>
									    <label title="bad" for="star-0"></label>
									</div>
				            	</div>

				            	<a href="#" class="item_like">
				            		<img src="img/heart.png" alt="heart">
				            	</a>
				            </div>

				             <h2>Катушка<br>Maztze Koch Rollen</h2>

				            <p class="item_price">13 490 р.</p>
				            <button class="add-to-cart" type="button">в корзину</button>
				        </div>

					    <div class="item">
				            <img src="img/nipple.png" alt="nipple" class="item_bg"/ >

				            <p class="item_solde">СКИДКА</p>

				            <div class="item_soc">
				            	<div class="item_stars">
				            		<div id="reviewStars-input">
									    <input id="star-40" type="radio" name="reviewStars"/>
									    <label title="gorgeous" for="star-4"></label>

									    <input id="star-39" type="radio" name="reviewStars"/>
									    <label title="good" for="star-3"></label>

									    <input id="star-38" type="radio" name="reviewStars"/>
									    <label title="regular" for="star-2"></label>

									    <input id="star-37" type="radio" name="reviewStars"/>
									    <label title="poor" for="star-1"></label>

									    <input id="star-36" type="radio" name="reviewStars"/>
									    <label title="bad" for="star-0"></label>
									</div>
				            	</div>

				            	<a href="#" class="item_like">
				            		<img src="img/heart.png" alt="heart">
				            	</a>
				            </div>

				             <h2>Подсачек<br>Maztze Koch Rollen</h2>

				            <p class="item_price">3 240 р.</p>
				            <button class="add-to-cart" type="button">в корзину</button>
					    </div>

					    <div class="item">
				            <img src="img/bag.png" alt="bag" class="item_bg">

				            <div class="item_soc">
				            	<div class="item_stars">
				            		<div id="reviewStars-input">
									    <input id="star-45" type="radio" name="reviewStars"/>
									    <label title="gorgeous" for="star-4"></label>

									    <input id="star-44" type="radio" name="reviewStars"/>
									    <label title="good" for="star-3"></label>

									    <input id="star-43" type="radio" name="reviewStars"/>
									    <label title="regular" for="star-2"></label>

									    <input id="star-42" type="radio" name="reviewStars"/>
									    <label title="poor" for="star-1"></label>

									    <input id="star-41" type="radio" name="reviewStars"/>
									    <label title="bad" for="star-0"></label>
									</div>
				            	</div>

				            	<a href="#" class="item_like">
				            		<img src="img/heart.png" alt="heart">
				            	</a>
				            </div>

				             <h2>Сумка рыболовная<br>Maztze Koch Rollen</h2>

				            <p class="item_price">5 600 р.</p>
				            <button class="add-to-cart" type="button">в корзину</button>
					    </div>

					    <div class="item">
				            <img src="img/rollenhalter.png" alt="roller" class="item_bg" />

				            <div class="item_soc">
				            	<div class="item_stars">
				            		<div id="reviewStars-input">
									    <input id="star-50" type="radio" name="reviewStars"/>
									    <label title="gorgeous" for="star-4"></label>

									    <input id="star-49" type="radio" name="reviewStars"/>
									    <label title="good" for="star-3"></label>

									    <input id="star-48" type="radio" name="reviewStars"/>
									    <label title="regular" for="star-2"></label>

									    <input id="star-47" type="radio" name="reviewStars"/>
									    <label title="poor" for="star-1"></label>

									    <input id="star-46" type="radio" name="reviewStars"/>
									    <label title="bad" for="star-0"></label>
									</div>
				            	</div>

				            	<a href="#" class="item_like">
				            		<img src="img/heart.png" alt="heart">
				            	</a>
				            </div>

				             <h2>Удилище<br>Maztze Koch Rollen</h2>

				            <p class="item_price">13 490 р.</p>
				            <button class="add-to-cart" type="button">в корзину</button>
				        </div>

					    <div class="item">
				            <img src="img/shad.png" alt="shad" class="item_bg"/ >

				            <p class="item_solde">СКИДКА</p>

				            <p class="item_hit">ХИТ</p>

				            <div class="item_soc">
				            	<div class="item_stars">
				            		<div id="reviewStars-input">
									    <input id="star-55" type="radio" name="reviewStars"/>
									    <label title="gorgeous" for="star-4"></label>

									    <input id="star-54" type="radio" name="reviewStars"/>
									    <label title="good" for="star-3"></label>

									    <input id="star-53" type="radio" name="reviewStars"/>
									    <label title="regular" for="star-2"></label>

									    <input id="star-52" type="radio" name="reviewStars"/>
									    <label title="poor" for="star-1"></label>

									    <input id="star-51" type="radio" name="reviewStars"/>
									    <label title="bad" for="star-0"></label>
									</div>
				            	</div>

				            	<a href="#" class="item_like">
				            		<img src="img/heart.png" alt="heart">
				            	</a>
				            </div>

				             <h2>Приманка<br>Maztze Koch Rollen</h2>

				            <p class="item_price">3 240 р.</p>
				            <button class="add-to-cart" type="button">в корзину</button>
					    </div>

					    <div class="item">
				            <img src="img/rollen.png" alt="roller" class="item_bg">

				            <p class="item_hit">ХИТ</p>

				            <div class="item_soc">
				            	<div class="item_stars">
				            		<div id="reviewStars-input">
									    <input id="star-60" type="radio" name="reviewStars"/>
									    <label title="gorgeous" for="star-4"></label>

									    <input id="star-59" type="radio" name="reviewStars"/>
									    <label title="good" for="star-3"></label>

									    <input id="star-58" type="radio" name="reviewStars"/>
									    <label title="regular" for="star-2"></label>

									    <input id="star-57" type="radio" name="reviewStars"/>
									    <label title="poor" for="star-1"></label>

									    <input id="star-56" type="radio" name="reviewStars"/>
									    <label title="bad" for="star-0"></label>
									</div>
				            	</div>

				            	<a href="#" class="item_like">
				            		<img src="img/heart.png" alt="heart">
				            	</a>
				            </div>

				             <h2>Катушка<br>Maztze Koch Rollen</h2>

				            <p class="item_price">5 600 р.</p>
				            <button class="add-to-cart" type="button">в корзину</button>
					    </div>
					</div>
				</div>
		</div>
	</section>




	<section class="tidings">
		<div class="container">
				<div class="siles_info wow fadeIn" data-wow-delay="0.4s" data-wow-offset="50">
					<h2 class="sales_title">
						Последние новости
					</h2>

					<a href="#" class="sales_catalog">все новости</a>
				</div>

					<div class="owl-carousel owl-theme tidings_carosel">
					    <div class="item tidings_items">

					    	<p class="tidings_date">
					    		13.02.2019
					    	</p>
				            <img src="img/fish.png" alt="fish" class="tidings_bg" />
							
							<div class="tidings_data">
								<h2 class="tidings_title">презентация нового продукта</h2>

					            <p class="tidings_info">Сайт рыбатекст поможет дизайнеру, верстальщику, вебмастеру сгенерировать несколько абзацев более менее осмысленного текста рыбы на русском языке, а начинающему оратору отточить навык публичных...</p>
					            
					            <a href="#" class="tidings_more">подробнее</a>
							</div>

				        </div>

					    <div class="item tidings_items">

					    	<p class="tidings_date">
					    		13.02.2019
					    	</p>
				             <img src="img/boat.png" alt="boat" class="tidings_bg" />
							
							<div class="tidings_data">
								<h2 class="tidings_title">презентация нового продукта</h2>

					            <p class="tidings_info">Сайт рыбатекст поможет дизайнеру, верстальщику, вебмастеру сгенерировать несколько абзацев более менее осмысленного текста рыбы на русском языке, а начинающему оратору отточить навык публичных...</p>
					            
					            <a href="#" class="tidings_more">подробнее</a>
							</div>
				            
				        </div>

					    <div class="item tidings_items">

					    	<p class="tidings_date">
					    		13.02.2019
					    	</p>
				            <img src="img/man.png" alt="man" class="tidings_bg" />
							
							<div class="tidings_data">
								<h2 class="tidings_title">презентация нового продукта</h2>

					            <p class="tidings_info">Сайт рыбатекст поможет дизайнеру, верстальщику, вебмастеру сгенерировать несколько абзацев более менее осмысленного текста рыбы на русском языке, а начинающему оратору отточить навык публичных...</p>
					            
					            <a href="#" class="tidings_more">подробнее</a>
							</div>
				        </div>				        
					</div>
				</div>
		</div>
	</section>

	

	<section class="subscription">
		<div class="container">
			<div class="subscription_data wow fadeIn" data-wow-delay="0.4s" data-wow-offset="150">

				<h3 class="subscription_title">
					Подпишитесь на рассылку и будьте в курсе новостей, акций, новинок
				</h3>

				<form class="subscription_signup">
				    <input type="email" placeholder="Ваш e-mail" required="">
				
				    <button type="submit" class="subscription_btn">Подписаться!</button>

				</form>
			</div>
		</div>
	</section>


	<section class="discounts">
		<div class="container">
			<div class="discounts_data">
				<div class="discounts_block wow fadeInLeft" data-wow-delay="0.4s" data-wow-offset="100">
					<div class="discounts_info">
						<h3 class="discounts_title">
							Скидка<br>на все лески
						</h3>

						<p class="discounts_date">
							до 15 декабря
						</p>
					</div>

					<img src="img/lesska.png" alt="lesska" class="discounts_foto">

					<div class="discounts_more">
						<a href="#" class="discounts_btn">
							<img src="img/arrow-point-to-left.png" alt="enter">
						</a>

						<p class="discounts_solde">
							-30%
						</p>
					</div>
				</div>

				<div class="discounts_block wow fadeInRight" data-wow-delay="0.4s" data-wow-offset="100">
					<div class="discounts_info">
						<h3 class="discounts_title">
							Скидка<br>на катушки
						</h3>

						<p class="discounts_date">
							до 31 января
						</p>
					</div>

					<img src="img/katushka.png" alt="katushka" class="discounts_foto katushka_foto">

					<div class="discounts_more">
						<a href="#" class="discounts_btn">
							<img src="img/arrow-point-to-left.png" alt="enter">
						</a>

						<p class="discounts_solde">
							-10%
						</p>
					</div>
				</div>

			</div>
		</div>
	</section>

	<section class="about">
		<div class="container">
			<h3 class="about_title sales_title">
				о компании
			</h3>

			<div class="about_data">

				<p class="about_text">
					По своей сути рыбатекст является альтернативой традиционному lorem ipsum, который вызывает у некторых людей недоумение при попытках прочитать рыбу текст. В отличии от lorem ipsum, текст рыба на русском языке наполнит любой макет непонятным смыслом и придаст неповторимый колорит советских времен.

					<span>
						По своей сути рыбатекст является альтернативой традиционному lorem ipsum, который вызывает у некторых людей недоумение при попытках прочитать рыбу текст. В отличии от lorem ipsum, текст рыба на русском языке наполнит любой макет непонятным смыслом и придаст неповторимый колорит советских времен.
					</span>

					По своей сути рыбатекст является альтернативой традиционному lorem ipsum, который вызывает у некторых людей недоумение при попытках прочитать рыбу текст. В отличии от lorem ipsum, текст рыба на русском языке наполнит любой макет непонятным смыслом и придаст неповторимый колорит советских времен.
				</p>

				<p class="about_text">
					По своей сути рыбатекст является альтернативой традиционному lorem ipsum, который вызывает у некторых людей недоумение при попытках прочитать рыбу текст. В отличии от lorem ipsum, текст рыба на русском языке наполнит любой макет непонятным смыслом и придаст неповторимый колорит советских времен.
					По своей сути рыбатекст является альтернативой традиционному lorem ipsum, который вызывает у некторых людей недоумение при попытках прочитать рыбу текст. В отличии от lorem ipsum, текст рыба на русском языке наполнит любой макет непонятным смыслом и придаст неповторимый колорит советских времен. По своей сути рыбатекст является альтернативой традиционному lorem ipsum, который вызывает у некторых людей недоумение при попытках прочитать рыбу текст. В отличии от lorem ipsum, текст рыба на русском языке наполнит любой макет непонятным смыслом и придаст неповторимый колорит советских времен. По своей сути рыбатекст является альтернативой традиционному lorem ipsum, который вызывает у некторых людей недоумение при попытках прочитать рыбу текст. В отличии от lorem ipsum, текст рыба на русском языке наполнит любой макет непонятным смыслом и придаст неповторимый колорит советских времен.
				</p>
			</div>
		</div>
	</section>

	<footer class="footer">
		<div class="container">
			<div class="footer_data">
				<div class="footer_logo wow fadeInLeft" data-wow-delay="0.4s" data-wow-offset="100">
					<h1 class="header_search_title logo_title">
						LOGOtype
					</h1>

					<p class="logo_text">
						официальный представитель в России
					</p>

					<div class="logo_catalog">
						<a href="#">Скачать каталог 2020</a>
						<a href="#">Связаться с нами</a>
					</div>


				</div>

				<div class="footer_info">
					<div class="company wow fadeIn" data-wow-delay="0.6s" data-wow-offset="100">
						<h5 class="company_title">
							компания
						</h5>

						<ul class="company_list">
							<li class="company_item">
								<a href="#">о компании</a>
							</li>

							<li class="company_item">
								<a href="#">акции</a>
							</li>

							<li class="company_item">
								<a href="#">новости</a>
							</li>

							<li class="company_item">
								<a href="#">блог</a>
							</li>

							<li class="company_item">
								<a href="#">эксперты</a>
							</li>

							<li class="company_item">
								<a href="#">контакты</a>
							</li>
						</ul>
					</div>

					<div class="company wow fadeIn" data-wow-delay="0.8s" data-wow-offset="100">
						<h5 class="company_title">
							покупателям
						</h5>
						
						<ul class="company_list">
							<li class="company_item">
								<a href="#">каталог</a>
							</li>

							<li class="company_item">
								<a href="#">оплата</a>
							</li>

							<li class="company_item">
								<a href="#">доставка</a>
							</li>

							<li class="company_item">
								<a href="#">возраст</a>
							</li>

							<li class="company_item">
								<a href="#">помощь</a>
							</li>
						</ul>
					</div>

					<div class="company wow fadeIn" data-wow-delay="1.0s" data-wow-offset="100">
						<h5 class="company_title">
							оптовикам
						</h5>
						
						<ul class="company_list">
							<li class="company_item company_tel">
								<a title="Позвонить" href="tel:8-800-000-00-00">8-800-000-00-00</a>
							</li>

							<li class="company_item company_tel">
								<a title="Позвонить" href="tel:8-800-000-00-00">8-800-000-00-00</a>
							</li>

							<li class="company_item company_tel">
								<a title="Позвонить" href="tel:8-800-000-00-00">8-800-000-00-00</a>
							</li>

							<li class="company_item company_mail">
								<a title="Напишите нам" href="mailto:info@mail.ru">info@mail.ru</a>
							</li>
						</ul>
					</div>

					<div class="company wow fadeIn" data-wow-delay="1.2s" data-wow-offset="100">
						<h5 class="company_title">
							контакты
						</h5>
						
						<ul class="company_list">
							<li class="company_item">
								<address>
									г.Москва, ул.Иванова д.5,пом.8,оф.11
								</address>
							</li>

							<li class="company_item company_tel">
								<a title="Позвонить" href="tel:8-800-000-00-00">8-800-000-00-00</a>
							</li>

							<li class="company_item company_tel">
								<a title="Позвонить" href="tel:8-800-000-00-00">8-800-000-00-00</a>
							</li>

							<li class="company_item company_mail">
								<a title="Напишите нам" href="mailto:info@yandex.ru">info@yandex.ru</a>
							</li>
						</ul>
					</div>


				</div>
			</div>

			<div class="footer_credits">
				<p>
					&#169;  2010-2019 Ltd. Все права защищены. 
				</p>

				<div class="credits_soc">
					<a href="#">
						<img src="img/vk.png" alt="vk">
					</a>

					<a href="#">
						<img src="img/facebook.png" alt="facebook">
					</a>

					<a href="#">
						<img src="img/instagram.png" alt="instagram">
					</a>
				</div>
			</div>
		</div>
	</footer>

<script src="https://kit.fontawesome.com/6be61cb41a.js" crossorigin="anonymous"></script>
<script src="js/jquery-3.3.1.min.js"></script>
<script src='http://cdnjs.cloudflare.com/ajax/libs/jquery/2.1.3/jquery.min.js'></script>
<script src='http://ajax.googleapis.com/ajax/libs/jqueryui/1.11.2/jquery-ui.min.js'></script>
<script src="js/owl.carousel.min.js"></script>
<script src="js/wow.min.js"></script>
    <script>
        new WOW().init();
    </script>
<script src="js/main.js"></script>

</body>
</html>